Source: pytest-remotedata
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-remotedata
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-remotedata.git
Homepage: https://github.com/astropy/pytest-remotedata

Package: python3-pytest-remotedata
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Pytest plugin to control access to data files hosted online
 This package provides a plugin for the pytest framework that allows
 developers to control unit tests that require access to data from the
 internet.
